/*
Theme Name: Stoni Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: -
Version: 1.0
Template: stoni
Text Domain:  stoni-child
*/

html{
    scroll-padding-top: 150px !important;
}

/* Admin section */
a.menu-icon-points_de_ventes{
    background-color: red !important;
}

.jet-nav__mobile-trigger-open svg line{
    fill: #fff;
}


body #main{
    padding: 0;
}

span.no-break{
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    white-space: nowrap;
}

.image-cover,
.image-cover div,
.image-cover img{
    height: 100% !important;
}

.image-cover img{
    object-fit: cover;
}

.wgl-portfolio-item_image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.text-full-screen .wgl-background-text{
    letter-spacing: 6vw !important;
}

.text-full-screen.size-2 .wgl-background-text{
    letter-spacing: 4vw !important;
}

.text-full-screen.size-3 .wgl-background-text{
    letter-spacing: 3vw !important;
}

li.menu-item{
    text-transform: uppercase;
}

.wgl-social-share_pages{
    display: none !important;
}

.tab-telechargement li{
    list-style-type: none;
}

.tab-telechargement li::before{
    display: none;
}

.tab-telechargement a{
    color: inherit;
}

.tab-telechargement a:hover{
    color: #cbbc9d;
}

.tab-telechargement li::marker{
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    content: "\f15b";
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.bloc-4-images .elementor-widget-wrap{
    height: fit-content !important;
}

#play-button-element-1,
#play-button-harmony-1,
.play-button-1{
    position: absolute !important;
    left: calc(25% + 7px);
    top: calc(75% - 5px);
    transform: translate(-50%, -50%);
    width: auto;
    z-index: 2;
	margin-bottom: 0;
}

#play-button-element-2,
#play-button-harmony-2,
.play-button-2{
	position: absolute !important;
    left: calc(75% - 3px);
    top: calc(75% - 5px);
    transform: translate(-50%, -50%);
    width: auto;
    z-index: 2;
	margin-bottom: 0;
}


.section-ou-acheter .wgl-accordion_content .grid-wrapper{
    display: grid;
    grid-template-columns: 1fr;
    gap: 21vw;
}

.selection-element {
    margin-bottom: 28px !important;
}

.selection-harmony .wpforms-field-description,
.selection-element .wpforms-field-description {
    font-size: 16px !important;
    font-family: 'Lato';
    color: #232323;
    font-weight: 500;
    margin-top: 25px !important;
}

#footer-termes-conditions span{
    display: none;
}

#footer-termes-conditions a{
    display: inline-block;
    color: #cccccc;
    display: block;
}

#footer-termes-conditions a:hover{
    color: #cbbc9d;
    text-decoration: underline;
}

@media all and (min-width: 728px){
    #footer-termes-conditions a{
        display: inline-block;
    }

    .section-ou-acheter .wgl-accordion_content .grid-wrapper{
        grid-template-columns: 1fr 1fr;
        gap: 2.5vw;
    }

    #footer-termes-conditions span{
        display: inline-block;
    }
}

body.page-id-6499 .elementor-widget-wgl-image-layers img,
body.page-id-6729 .elementor-widget-wgl-image-layers img,
body.page-id-6752 .elementor-widget-wgl-image-layers img,
body.page-id-6768 .elementor-widget-wgl-image-layers img,
body.page-id-6783 .elementor-widget-wgl-image-layers img,
body.page-id-6803 .elementor-widget-wgl-image-layers img,
body.page-id-6815 .elementor-widget-wgl-image-layers img,
body.page-id-6500 .elementor-widget-wgl-image-layers img,
body.page-id-6730 .elementor-widget-wgl-image-layers img,
body.page-id-6753 .elementor-widget-wgl-image-layers img,
body.page-id-6769 .elementor-widget-wgl-image-layers img,
body.page-id-6804 .elementor-widget-wgl-image-layers img,
body.page-id-6784 .elementor-widget-wgl-image-layers img,
body.page-id-6816 .elementor-widget-wgl-image-layers img{
	aspect-ratio: 1/1;
	object-fit: cover;
}

body.page-id-6499 .elementor-widget-wgl-button .wgl-image-box_img img,
body.page-id-6729 .elementor-widget-wgl-button .wgl-image-box_img img,
body.page-id-6752 .elementor-widget-wgl-button .wgl-image-box_img img,
body.page-id-6768 .elementor-widget-wgl-button .wgl-image-box_img img,
body.page-id-6783 .elementor-widget-wgl-button .wgl-image-box_img img,
body.page-id-6803 .elementor-widget-wgl-button .wgl-image-box_img img,
body.page-id-6815 .elementor-widget-wgl-button .wgl-image-box_img img,
body.page-id-6500 .elementor-widget-wgl-button .wgl-image-box_img img,
body.page-id-6730 .elementor-widget-wgl-button .wgl-image-box_img img,
body.page-id-6753 .elementor-widget-wgl-button .wgl-image-box_img img,
body.page-id-6769 .elementor-widget-wgl-button .wgl-image-box_img img,
body.page-id-6804 .elementor-widget-wgl-button .wgl-image-box_img img,
body.page-id-6784 .elementor-widget-wgl-button .wgl-image-box_img img,
body.page-id-6816 .elementor-widget-wgl-button .wgl-image-box_img img{
    max-width: 19px !important;
}

body .primary-nav ul li > ul, body .primary-nav ul li > ul ul{
    min-width: 370px;
}

body .mobile_nav_wrapper .primary-nav ul.mobile_switch_on li a span .menu-item_plus{
    display: none !important;
}

body .mobile_nav_wrapper .primary-nav ul.mobile_switch_on>li>ul>li>a>span::before{
    display: none !important;
}


#jet-popup-6575 input.wpcf7-submit,
#jet-popup-7097 input.wpcf7-submit{
    background: transparent !important;
}

/* Mega Menu */
body .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-mega-container__inner{
    padding: 0;
}

li.mega-menu-megamenu>.mega-sub-menu>li>.mega-sub-menu>li>a:first-of-type{
    font-weight: bold !important;
    text-transform: uppercase !important;
}

li.mega-menu-megamenu{
    font-family: 'Lato', sans-serif !important;
}

.max-mega-menu>li{
    font-family: 'Raleway' !important;
}

.max-mega-menu>li>a{
    font-size: 17px !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
    padding-left: 18px !important;
    padding-right: 18px !important;
}

.max-mega-menu>li>.mega-sub-menu{
    padding-left: 3vw !important;
    padding-right: 3vw !important;
    padding-top: 1.2vw !important;
    padding-bottom: 1.2vw !important;
}

li.mega-menu-megamenu>.mega-sub-menu>li>.mega-sub-menu>li>.mega-sub-menu>li>a{
    font-weight: 500 !important;
}

#mega-menu-wrap-mega-menu #mega-menu-mega-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column-standard > a.mega-menu-link{
    font-weight: 600 !important;
}

body #mega-menu-wrap-mega-menu #mega-menu-mega-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after{
    content: '' !important;
    top: 1px !important;
}

li.mega-menu-megamenu>.mega-sub-menu>li>.mega-sub-menu>li>.mega-sub-menu>li>a::before{
    content: "";
    display: inline-block !important;
    position: relative !important;
    width: 25px !important;
    height: 1px !important;
    background-color: #cbcbcb !important;
    top: 13px !important;
    margin-right: 8px !important;
}

.max-mega-menu>.mega-menu-megamenu>.mega-sub-menu>li>a{
    margin-bottom: 10px !important;
}

#mega-menu-wrap-mega-menu #mega-menu-mega-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column-standard{
    margin-right: 4%;
}







.section-ou-acheter .wgl-accordion_content .nom-entreprise{
    font-family: 'Lato';
    font-size: 16px;
    line-height: 1.3;
    color: #fff;
    margin-bottom: 10px;
}

.section-ou-acheter .wgl-accordion_content  .telephone-entreprise{
    color: #fff;
    margin-right: 12px;
}

.section-ou-acheter .wgl-accordion_content  .adresse-entreprise p{
    line-height: 1.5;
    margin-bottom: 0;
}

.section-ou-acheter .wgl-accordion_content  .adresse-entreprise p:last-of-type{
    margin-bottom: 10px;
}

.section-ou-acheter .wgl-accordion_content .web-entreprise{
    display: inline-block;
    color: #fff;
    text-decoration: underline;
}

.section-ou-acheter .wgl-accordion_content .web-entreprise:hover{
    color: #464646;
}

.section-ou-acheter .wgl-accordion_content .web-entreprise::after{
    content: " →";
}

#ou-acheter .section-ou-acheter.last .wgl-accordion_panel:last-of-type .wgl-accordion_header{
    background-color: #717171;
    color: #ffffff;
}

#ou-acheter .section-ou-acheter.last .wgl-accordion_panel:last-of-type:hover .wgl-accordion_header{
    background-color: #464646;
}

#ou-acheter .section-ou-acheter.last .wgl-accordion_panel:last-of-type .wgl-accordion_header.active{
    background-color: #ac9b79;
}

#title-commande-echantillons{
    margin-top: 20px;
    margin-bottom: 20px;
}

#text-commande-echantillons{
    font-family: "Lato", sans-serif;
    font-weight: 500;
    margin-bottom: 30px;
}

.wpforms-image-choices-item{
    margin-bottom: 26px !important;
}

.wpforms-submit{
    font-family: "Lato";
    font-weight: 600;
    font-size: 13px !important;
    color: #232323 !important;
    border: 1px solid #232323 !important;
    text-transform: uppercase !important;
    padding: 14px 37px !important;
    margin-top: 30px !important;
}

.wpforms-submit:hover{
    color: #fff !important;
    background-color: #232323 !important;
}

.wpforms-field-text input,
.wpforms-field-email input,
.wpforms-field-number input {
    border: none !important;
    border-bottom: 1px solid #dedede !important;
    background-color: transparent !important;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label{
    border-bottom: 1px solid #dedede !important;
    margin-bottom: 14px !important;
}


.select2-search__field, body .select2-container--default .select2-selection--multiple .select2-selection__rendered li{
    width: 100% !important;
}
.select2-dropdown {  
    z-index: 9999999999 !important;
  }

  .select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
      margin-right: 5px !important;
  }
.form-spacer{
    display: block;
    margin-bottom: 10px;
}

  .form-section{
      color: #434343;
      display: block;
      width: 100%;
      border-bottom: 1px solid #dedede;
      font-family: Lato;
      font-weight: 600;
      margin-bottom: 10px;
      font-size: 102%;
      padding-bottom: 5px;
  }

  .multiselect-title{
      color: #616161;
      font-family: Lato;
      font-weight: 400;
      margin-bottom: 8px;
      font-size: 14px;
      display: inline-block;
  }

  .choix-presentoir{
      margin-bottom: 20px;
  }

  #ou-acheter .section-ou-acheter .wgl-accordion_header{
      background-color: #f7f7f7;
      color: #464646;
  }

  #ou-acheter .section-ou-acheter .wgl-accordion_header:hover{
    color: #f7f7f7;
    background-color: #464646;
}

#ou-acheter .section-ou-acheter .wgl-accordion_header.active{
    background-color: #ac9b79;
    color: #f7f7f7;
}

/* Page de commande d'échantillons */
.products-post .products-post_wrapper a.button.add_to_cart_button{
    background: transparent;
    border: 1px solid #000;
    display: block;
    width: 55%;
    margin-left: auto;
    font-size: 15px;
    margin-right: auto;
    margin-top: 20px;
    text-transform: none;
}

.products-post .products-post_wrapper a.button.add_to_cart_button:hover{
    background: #cbbc9d;
    border: 1px solid #cbbc9d;
    color: #fff;
}

.products-post .products-post_wrapper p.description{
    margin: 0;
}
body.woocommerce a.button{
    text-transform: none;
}

.woocommerce-cart-form .actions button,
.wc-proceed-to-checkout .checkout-button{
    text-transform: none !important;
}

.cart_totals h2{
    text-transform: none !important;
}

body .woocommerce .cart-collaterals .cart_totals table tr.order-total th{
    font-size: 18px;
    font-weight: 500;
}

.wgl-theme-header .woo_mini_cart .woocommerce-mini-cart__total.total strong{
    text-transform: none;
}

.coupon #coupon_code{
    text-transform: none;
}

body .wgl-container ul li:before{
    background-color: #ffffff;
    color: #232323;
}

.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item){
    border-radius: 0 !important;
}


body.woocommerce .product .elementor-jet-single-add-to-cart .woocommerce-variation-add-to-cart{
    display: grid;
    grid-template-columns: auto 1fr;
}

body.woocommerce .product .elementor-jet-single-add-to-cart .woocommerce-variation-add-to-cart>div:first-of-type{
    grid-column: 1 / 3;
}

body.woocommerce .product .elementor-jet-single-add-to-cart .woocommerce-variation-add-to-cart .price{
    font-size: 28px;
}

body .woocommerce-mini-cart__buttons.buttons a.button{
    width: 100%;
}
.woocommerce-mini-cart__buttons .button.checkout{
    display: none !important;
}

body.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).disabled .variable-item-contents:before,
body.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).disabled:hover .variable-item-contents:before{
    background-image: none;
}

body.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item{
    padding: 5px 12px;
    height: auto;
}



body.woocommerce div.product form.cart .reset_variations{
    margin-top: 12px;
    display: block;
}

body .woocommerce-Price-amount.amount{
    color: #CBBC9D;
}

body.woocommerce div.product .woocommerce-tabs .panel table.shop_attributes tr{
    width: 100%;
}

body.woocommerce div.product .woocommerce-tabs .panel table.shop_attributes th{
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}

body.woocommerce div.product .woocommerce-tabs .panel table.shop_attributes tr:nth-child(2n) th{
    padding-left: 0;
}

body.woocommerce div.product .woocommerce-tabs .panel table.shop_attributes td{
    padding-right: 0;
}

.grecaptcha-badge{
    visibility: hidden;
}

.portfolio-with-zoom-icon .wgl-portfolio-item_wrapper .overlay::before{
    content: "+";
    display: block;
    z-index: 99;
    position: absolute;
    top: 50%;
    border: none;
    left: 50%;
    font-size: 90px;
    transform: translate(-50%, -50%);
    box-shadow: none !important;
    color: #fff;
    font-weight: 300;
    pointer-events: none !important;
}

@media all and (max-width: 1024px){
    .mobile-align-center{
        text-align: center !important;
    }

    .mobile-align-center .wgl-tabs_headings{
        justify-content: center !important;
    }
}

/* Woocommerce */

body .woocommerce-message a.button{
    text-transform: none;
}
.woocommerce div.product form.cart .variations label{
    display: inline-block;
}

.woocommerce div.product form.cart .variations th{
    margin-bottom: 10px;
}

.page-header.breadcrumbs_inline{
    height: auto !important;
    padding-top: 33px !important;
    padding-bottom: 33px !important;
    margin-bottom: 0 !important;
    background-color: transparent !important;
}

.page-header_breadcrumbs{
    color: #232323 !important;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li a:before{
    background: rgb(247,247,247);
    bottom: 0;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a:before{
    background: rgb(203,188,157);
    
}

.elementor-jet-single-meta .posted_in{
    display: none !important;
}

.variable-item-span.variable-item-span-button,
.variations .woo-selected-variation-item-name{
    font-family: 'Raleway';
    font-weight: 500;
}

.elementor-jet-woo-builder-products-loop .jet-woo-products-wrapper>ul{
    display: grid;
    grid-template-columns: 1fr;
}

.jet-woo-builder-archive-product-image,
.jet-woo-builder-archive-product-thumbnail{
    width: 100%;
}

body ul.wgl-products li.product{
    margin: 0;
}

body .related.products ul.wgl-products{
    justify-content: flex-start;
}

body .columns-4 ul.wgl-products li.product{
    width: calc(33.333% - 30px);
}

body .woocommerce-Tabs-panel--description p{
    text-align: left;
}

.woocommerce-cart-form td.actions div.coupon>label{
    display: none;
}

body.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).disabled,
body.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).disabled:hover,
body.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).disabled *,
body.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).disabled:hover *{
    pointer-events: all !important;
    cursor: pointer !important;
}

body.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).disabled{
    box-shadow: none;
    border: 2px dashed rgb(208, 208, 208);
}

body.woocommerce-order-received #main-content{
    padding-top: 70px;
    padding-bottom: 70px;
}

body.woocommerce-order-received #main-content .woocommerce-notice{
    font-family: "Playfair Display", Sans-serif;
    font-weight: bold;
    color: #232323;
    font-size: 38px;
    line-height: 56px;
    margin-bottom: 40px;
}

/*body.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item.selected:not(.no-stock){
    box-shadow: 0 0 0 2px #CBBC9D;
    background-color: #CBBC9D;
}*/



@media all and (min-width: 768px){
    .elementor-jet-woo-builder-products-loop .jet-woo-products-wrapper>ul{
        grid-template-columns: 1fr 1fr;
        column-gap: 60px;
        row-gap: 100px;
    }
}

@media all and (min-width: 1024px){
    .elementor-jet-woo-builder-products-loop .jet-woo-products-wrapper>ul{
        grid-template-columns: 1fr 1fr 1fr;
    }
}

body .primary-nav>ul>li>a{
  color: white !important;
}
body .primary-nav>ul>li>a:hover{
    color: #cbbc9d !important;
  }



body .sticky_active .primary-nav>ul>li>a{
    color: rgb(49, 49, 49) !important;
}

body .sticky_active .primary-nav>ul>li>a:hover{
    color: #cbbc9d !important;
}
  